.mc-component-library .mc-sidebar-layout[data-v-44ffba9c] {
  display: flex;
  flex: 1;
}
.mc-component-library .mc-sidebar-layout__sidebar[data-v-44ffba9c] {
  background-color: rgb(var(--v-theme-navigation));
  border-right: 1px solid;
  border-color: rgb(var(--v-theme-border));
  transition: flex-basis 0.3s ease-in-out;
  flex-basis: 288px;
  overflow: auto;
  height: 100%;
  padding: 0;
  scrollbar-width: none; /* Firefox */
  -ms-overflow-style: none; /* Internet Explorer/Edge */
}
.mc-component-library .mc-sidebar-layout__sidebar[data-v-44ffba9c]::-webkit-scrollbar {
  display: none; /* Chrome, Safari */
}
.mc-component-library .mc-sidebar-layout__sidebar.closed[data-v-44ffba9c] {
  flex-basis: 0;
  padding: 0;
  border-right-width: 0;
}
.mc-component-library .mc-sidebar-layout__content[data-v-44ffba9c] {
  position: relative;
  flex: 1;
  max-height: 100%;
  padding: 20px 25px !important;
  background-color: rgb(var(--v-theme-background));
}